import { IsomorphicSpawn, InternalErrorInformation } from '../../../types';
import SpawnError from '../spawn-error';
declare class InternalError<Process extends IsomorphicSpawn.Return, Error> extends SpawnError {
    readonly info: InternalErrorInformation<Process, Error>;
    constructor(info: InternalErrorInformation<Process, Error>);
    protected getName(): string;
}
export = InternalError;
