"use strict";
const tslib_1 = require("tslib");
const spawn_error_1 = tslib_1.__importDefault(require("../spawn-error"));
class InternalError extends spawn_error_1.default {
    constructor(info) {
        super(String(info.error));
        this.info = info;
    }
    getName() {
        return 'InternalError';
    }
}
module.exports = InternalError;
