import { IsomorphicSpawn, SpawnFactory } from '../../../types';
import SpawnError from '../spawn-error';
declare class TerminationError<Process extends IsomorphicSpawn.Return, TerminationInformation extends SpawnFactory.TerminationInformation<Process>> extends SpawnError {
    readonly info: TerminationInformation;
    constructor(info: TerminationInformation, message?: (info: TerminationInformation) => string);
    protected getName(): string;
    static DEFAULT_MESSAGE(info: SpawnFactory.TerminationInformation<IsomorphicSpawn.Return>): string;
}
export = TerminationError;
